Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am using Ubuntu 11.10. The Firefox error message says

"A plugin is needed to display this content: Adobe Flash Player Installer"

So I install it. Then it says "Installed - restart FireFox" I restart Firefox and the same error message appears.

This problem doesn't happen with Windows 7 (IE, Chrome & Firefox are fine) or my previous version of Ubuntu. Problem occurs when I access CallOfRoma.com

share|improve this question
    
Ubuntu 10.10 64 bits? –  Salem Nov 29 '11 at 0:46
    
Can you add how you installed Flash to your question? –  Jorge Castro Nov 29 '11 at 3:25
add comment

1 Answer 1

If you have a 64 bit O.S., you should try installing this package in Software Center:

enter image description here

Hope it helps.

share|improve this answer
    
I have sixty four bits and I'm proud of it! :) –  William Nov 29 '11 at 3:42
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.